html,
body,
svg {
    width: 100%;
    height: 100%;
    margin: 0;
}

body {
    background-color: #1d1d1b;
}

svg text {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

.divi-lg {
    width: 20px;
    height: auto;
    display: inline-block;
}

.divi-sm {
    width: 10px;
    height: auto;
    display: inline-block;
}

div.a {
    width: 100px;
    height: 100px;
    background-color: red;
    position: fixed;
    transform: rotate(1deg);
}

div.b {
    width: 100px;
    height: 100px;
    background-color: green;
    position: fixed;
    left: 400px;
    mix-blend-mode: lighten;
    transform: rotate(1deg);
}

div.c {
    width: 100px;
    height: 100px;
    background-color: blue;
    position: fixed;
    left: 800px;
    mix-blend-mode: lighten;
    transform: rotate(1deg);
}

div.console {
    width: 100%;
    height: 80px;
    background-color: rgba(255, 200, 255, 0.4);
    position: fixed;
    bottom: 0px;
    overflow-y: scroll;
    padding-left: 10px;
    padding-bottom: 7px;
}


/* Hint... */

div.circle {
    border-radius: 50%;
    width: 141.42px;
    height: 141.42px;
    background: rgba(100, 100, 100, 0.5);
    border: 3px solid red;
}